﻿
/* HOMEPAGE - CAROUSEL REST */
/*.carousel-rest {
display: flex;
justify-content: space-between
}


.carousel-rest > li {
border-radius: 20px;
background-color: rgb(255, 255, 255);
box-shadow: 0px 2px 32px 0px rgba(0, 0, 0, 0.05);
display: inline-block;
padding: 15px;
margin-left: 35px;
transition: transform 0.5s;
cursor: pointer;
}

.carousel-rest > li:hover {
transform: scale(1.05);
}

.carousel-rest > li:last-child {
margin-left: 0;
}

.carousel-rest > li .wrap-img-rest {
position: relative;
border-radius: 20px;
}

.carousel-rest > li .wrap-img-rest > img {
z-index: 1;
border-radius: 20px;
}

.carousel-rest > li .tag-list {
position: absolute;
left: 10px;
top: 10px;
z-index: 2;
}

.carousel-rest > li .tag-list > li {
border-radius: 20px;
font-weight: 700;
padding: 1px 10px 4px 10px;
font-size: 1rem;
margin-right: 8px;
}

.carousel-rest > li .tag-list > li > svg {
fill: #fff;
height: 15px;
position: relative;
top: 2px;
}

.carousel-rest > li .tag-list > li.tag-kosher {
background: #fff;
color: #333;
}

.carousel-rest > li .tag-list > li.tag-new {
background: #333333a6;
color: #fff;
}

.carousel-rest > li .tag-list > li.tag-discount {
background: var(--red);
color: #fff;
}

.carousel-rest > li .tag-list > li.tag-night {
background: #000000;
color: #fff;
}

.carousel-rest > li .rest-details {
margin: 10px 0;
}

.carousel-rest > li .rest-details .rest-name {
font-size: 1.5rem;
font-weight: 700;
}

.carousel-rest > li .rest-details .rest-address {
font-size: 1.25rem;
}

.carousel-rest > li .rest-details > a {
background: #ffe9ea;
color: var(--red);
font-weight: 700;
border-radius: 10px;
padding: 8px 10px;
text-align: center;
margin-right: auto;
line-height: 18px;
transition: all .4s ease;
width: 55px;
}

.carousel-rest > li .rest-details > a:hover {
opacity: 0.8
}

.carousel-rest > li .rest-actions {
border-top: 1px solid #f4f4f4;
margin-top: 15px;
padding-top: 10px;
}

.carousel-rest > li .rest-actions > ul {
display: flex;
align-items: center;
justify-content: space-between;
}

.carousel-rest > li .rest-actions > ul > li {
font-size: 1rem;
display: flex;
align-items: center;
}

.carousel-rest > li .rest-actions > ul > li .rest-property {
padding-right: 5px;
position: relative;
top: -1px;
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse {
border-radius: 50%;
height: 28px;
width: 28px;
background: #f4f4f4;
display: flex;
align-items: center;
justify-content: center;
position: relative;
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse-active {
background: #fff;
border: 1px solid #f4f4f4
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse .rest-tooltip {
position: absolute;
top: -30px;
border-radius: 30px;
background: #333;
color: #fff;
font-size: 0.875rem;
padding: 2px 8px 4px 8px;
text-align: center;
width: max-content;
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse .rest-tooltip .rest-tooltip-triangle {
width: 0;
height: 0;
border-style: solid;
border-width: 6px 4px 0 4px;
border-color: #333333 transparent transparent transparent;
position: absolute;
bottom: -5px;
z-index: 10;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse svg {
fill: var(--red);
height: 14px;
position: relative;
}

.carousel-rest > li .rest-actions > ul > li .rest-elipse svg.coins {
fill: #f39f0b;
}
*/




/* Equal Heights for OwlCarousel 2 */


/*.owl-carousel .thumbnail {
	display: flex;
	flex-direction: column;
	margin: 0 15px;
}

.owl-carousel .thumbnail .caption {
		display: flex;
		flex: 1 0 auto;
		flex-direction: column;
}

.owl-carousel .thumbnail .caption .flex-text {
 	flex-grow: 1;
}*/

/*.owl-carousel.owl-centered .owl-stage-outer {
	position: relative;
	padding-top: 100%;
	width: 100%;
}

.owl-carousel.owl-centered .owl-stage {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.owl-carousel.owl-centered .owl-item {
	display: flex;
	flex-direction: row;
	justify-content: center;
	height: 100%;
	width: auto;
}

	.owl-carousel.owl-centered .owl-item.active {
		z-index: 999;
		<-- There it is
	}

	.owl-carousel.owl-centered .owl-item > img {
		height: 100%;
		width: auto;
	}*/


.carousel-height .owl-stage {
	height: 450px;
}


.owl-carousel .owl-stage {
	display: flex;
	justify-content: space-between;
}

.owl-carousel .owl-item {
	display: flex;
	flex: 1 0 auto;
	height:90%;
}

@media screen and (min-width:1024px) {

	.wrap-carousels {
		width: 995px;
	}
	.owl-carousel {
		width: 100%;
		position: relative;
		overflow: hidden;
		-webkit-transform: translate3d(0,0,0);
		background: #ffffff;
	}
	.owl-stage-outer {
		padding-top: 50px;
	}
	
		/*.owl-carousel .carousel-title {
		position: absolute;
		margin-bottom: 25px;
		width: 100%;
	}*/
	}